Antlr4 4.1.0-alpha003

ANTLR 4

The C# target of the ANTLR 4 parser generator for Visual Studio 2010+ projects. This package supports projects targeting .NET 2.0 or newer, and built using Visual Studio 2010 or newer.

This is a prerelease version of Antlr4.
There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.5 or higher.

Install-Package Antlr4 -Version 4.1.0-alpha003
dotnet add package Antlr4 --version 4.1.0-alpha003
paket add Antlr4 --version 4.1.0-alpha003
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/sharwell/antlr4cs/releases/v4.1.0-alpha003

Version History

Version Downloads Last updated
4.6.6 4,255 12/23/2018
4.6.6-rc001 2,195 10/1/2018
4.6.5 20,845 8/31/2018
4.6.5-rc002 3,943 5/25/2018
4.6.5-rc001 486 5/13/2018
4.6.5-beta002 19,897 4/8/2018
4.6.5-beta001 5,055 7/16/2017
4.6.4 129,179 7/12/2017
4.6.3 1,110 7/11/2017
4.6.2 475 7/7/2017
4.6.1 7,005 5/30/2017
4.6.1-beta002 20,417 3/9/2017
4.6.1-beta001 57,783 3/8/2017
4.5.4-beta001 1,689 10/8/2016
4.5.3.1-beta001 1,604 7/22/2016
4.5.3 51,200 7/21/2016
4.5.3-rc1 2,059 6/9/2016
4.5.0-alpha003 12,584 10/31/2015
4.5.0-alpha002 3,078 5/22/2015
4.4.1-alpha001 4,076 9/30/2014
4.3.0 184,594 7/7/2014
4.2.2-alpha001 4,921 4/8/2014
4.2.1-alpha001 1,748 3/25/2014
4.2.0-alpha001 1,572 2/18/2014
4.1.0-alpha003 2,643 8/6/2013
4.1.0-alpha002 600 8/6/2013
4.1.0-alpha001 661 8/5/2013
Show less